


/*
---------------
OVERALL WRAPPER
---------------
*/

.optanon-alert-box-wrapper {
    background:#fff !important;
    width:350px !important;
    /* height:450px !important; */
    border-radius:8px !important;
    box-shadow:1px 2px 10px 2px rgba(0, 0, 0, 0.2) !important;
	
	left:35px !important;
	bottom:35px !important;
	
	/* TESTING PURPOSES: HIDES THE AUTOMATICALLY-GENERATED WRAPPER
	left:-1000px !important;
	display:none;
	 */
}


.display-everything {
	/* TESTING PURPOSES: DISPLAYS THE WRAPPER I'VE COPIED-AND-PASTED FROM THE RENDERED CODE
	left:35px !important;
	display:block !important;
	 */
}







/*
------------------------------------------------------------------------
THE "optanon-alert-box-bottom-top" DIV CONTAINS THE CODE FOR THE X CLOSE
------------------------------------------------------------------------
*/
/*
.optanon-alert-box-wrapper .optanon-alert-box-corner-close {
    top:0px !important;
	right:0px !important;
    margin-top:0px !important;
	
	width:auto !important;
	height:auto !important;
	position:absolute !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-corner-close a {
	float:unset !important;
	position:relative !important;
	top:7px !important;
	right:16px !important;
	
	background:none !important;
	width:auto !important;
	height:auto !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-corner-close a:after {
	content:'\2715' !important;
    font-family:arial, sans-serif !important;
    position:relative !important;
    font-weight:100 !important;
    width:auto !important;
    height:auto !important;
    background:none !important;
    font-size:1.4rem !important;
}
*/
.optanon-alert-box-wrapper .optanon-alert-box-close {
      display:none !important;
}




/*
-----------------------------------
CONTAINS MOST OF THE ACTUAL CONTENT
-----------------------------------
*/

.optanon-alert-box-wrapper .optanon-alert-box-bg {
	background-image:url("https://www.yorksj.ac.uk/media/development-assets/pngs/icon-cookie-notice-redesign.png") !important;
	background-repeat:no-repeat !important;
	background-position:top center !important;
	-webkit-background-size:100px 100px !important;
	background-size:100px 100px !important;
		
    padding-top:100px !important;
    padding-left:70px !important;
    padding-right:70px !important;
    padding-bottom:35px !important;
	margin-top:30px !important;
}







/*
-------------------------------------------------
CONTAINS THE TITLE, PARAGRAPH, AND PRIVACY NOTICE
-------------------------------------------------
*/

.optanon-alert-box-wrapper .optanon-alert-box-body {
	margin:0 !important;
	padding:0 !important;
}






/*
-----------------------------------------
LOGO DOESN'T APPEAR, I'M HIDING IT ANYWAY
-----------------------------------------
*/

.optanon-alert-box-wrapper .optanon-alert-box-logo {
	display:none !important;
}



/*
--------------------------------------
SVG CONTAINER THAT I ADDED TO THE HTML
--------------------------------------
*/

.optanon-svg-container {
	width:100% !important;
	text-align:center !important;
	padding-bottom:13px !important;
	display:block !important;
}

.optanon-svg-container svg {
	width:90px !important;
}






/*
----------
MAIN TITLE
----------
*/

.optanon-alert-box-wrapper .optanon-alert-box-bg .optanon-alert-box-body .optanon-alert-box-title {
	font-family:theinhardt-medium,serif,Arial,sans-serif !important;
	font-size:1.2rem !important;
	color:#000 !important;
	padding-top:13px !important;
	padding-bottom:10px !important;
}


.optanon-alert-box-wrapper .optanon-alert-box-bg .optanon-alert-box-body p {
	font-family:theinhardt-medium,serif,Arial,sans-serif !important;
	font-size:0.8rem;
	color:#000 !important;
    letter-spacing:-0.5px;
    line-height:1.0rem;
	padding-bottom:20px !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-bg .optanon-alert-box-body p a {
	font-family:theinhardt-medium,serif,Arial,sans-serif !important;
	font-size:0.8rem;
	color:#000 !important;
    letter-spacing:-0.5px;
    line-height:1.0rem;
	text-decoration:underline;
}

.optanon-alert-box-wrapper .optanon-alert-box-bg .optanon-alert-box-body p a:after {
	display:none !important;
}







/*
-----------------
BUTTONS CONTAINER
-----------------
*/


.optanon-alert-box-wrapper .optanon-alert-box-button-container {
	position:relative !important;
    top:auto !important;
    right:auto !important;
	padding:0px !important;
	margin:0px !important;
	
	display:flex !important;
	flex-wrap:wrap !important;
}





.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more {
	float:none !important;
	margin:0px !important;
	margin-bottom:11px !important;
	padding:0px !important;
	
	display:flex !important;
	order:1 !important;
	flex:1 0 100% !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more .optanon-alert-box-button-middle {
	padding:0px !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more .optanon-alert-box-button-middle a {
    font-family: theinhardt-medium,serif,Arial,sans-serif !important;
	font-size:0.9rem !important;
	color:#000 !important;
	text-decoration:none !important;
	border-bottom:0px solid #000 !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more .optanon-alert-box-button-middle a:hover {
	color:#444 !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more .optanon-alert-box-button-middle a:before {
	display:none !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-more .optanon-alert-box-button-middle a:after {
	content:'\f054' !important;
	font-family:FontAwesome !important;
    position:relative !important;
    width:auto !important;
    height:auto !important;
	background:none !important;
	
	font-size:0.6rem !important;
	padding-left:8px !important;
}







.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow {
	float:none !important;
	margin:0px !important;
	padding:0px !important;
	
	display:flex !important;
	order:2 !important;
	flex:1 0 100% !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow .optanon-alert-box-button-middle {
	background:var(--primary,currentColor) !important;
	border:0px solid #000 !important;
	padding:0px !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow .optanon-alert-box-button-middle a {
	width:100% !important;
    font-family:theinhardt-medium,serif,Arial,sans-serif !important;
	font-size:1.0rem !important;
	font-weight:300 !important;
	text-transform:uppercase !important;
	text-decoration:none !important;
	padding:6px 18px 7px 18px !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow .optanon-alert-box-button-middle a:hover {
	
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow .optanon-alert-box-button-middle a:before {
	display:none !important;
}

.optanon-alert-box-wrapper .optanon-alert-box-button-container .optanon-button-allow .optanon-alert-box-button-middle a:after {
	content:'\f054' !important;
	font-family:FontAwesome !important;
    position:relative !important;
    width:auto !important;
    height:auto !important;
	background:none !important;
	
	font-size:0.8rem !important;
	padding-left:12px !important;
}








/*
---------------------------------------------------------------------
THEY HAVE AN ACTUAL DIV JUST FOR PADDING BOTTOM, I RESET THIS TO ZERO
---------------------------------------------------------------------
*/

.optanon-alert-box-wrapper .optanon-alert-box-bottom-padding {
	padding:0px !important;
}







/*
-------------
MOBILE STYLES
-------------
*/



@media (max-width: 1024px) {
	
	.optanon-alert-box-wrapper {
		width:90% !important;
		left:5% !important;
		right:5% !important;
		bottom:20px !important;
	
		/* TESTING PURPOSES: HIDES THE AUTOMATICALLY-GENERATED WRAPPER
		left:-1000px !important;
		right:-1000px !important;
		display:none; */
	}
	
	.display-everything {
		/* TESTING PURPOSES: HIDES THE AUTOMATICALLY-GENERATED WRAPPER
		left:5% !important;
		right:5% !important;
		bottom:20px !important; */
	}
	
	.optanon-alert-box-wrapper .optanon-alert-box-bg {
		padding-top:20px !important;
		padding-left:30px !important;
		padding-right:30px !important;
		padding-bottom:30px !important;
		
		margin-top:0px !important;
		background:none !important;
	}
	
	.optanon-svg-container {
		display:none !important;
	}
	
	
	
}

















